Bug 2029184 - freecad-0.19.3 is available
Summary: freecad-0.19.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freecad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2020267
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-05 16:04 UTC by Upstream Release Monitoring
Modified: 2022-02-07 01:16 UTC (History)
3 users (show)

Fixed In Version: freecad-0.19.3-1.fc34 freecad-0.19.3-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-07 01:15:44 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.19.3 (#2029184) (950 bytes, patch)
2021-12-05 16:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-12-05 16:04:51 UTC
Latest upstream release: 0.19.3
Current version/release in rawhide: 0.19.2-5.fc36
URL: http://freecadweb.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/836/

Comment 1 Upstream Release Monitoring 2021-12-05 16:05:37 UTC
Created attachment 1844829 [details]
[patch] Update to 0.19.3 (#2029184)

Comment 2 Upstream Release Monitoring 2021-12-05 18:32:43 UTC
the-new-hotness/release-monitoring.org's scratch build of freecad-0.19.3-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79613992

Comment 3 Fedora Update System 2022-01-29 21:16:16 UTC
FEDORA-2022-2897db8957 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2897db8957

Comment 4 Fedora Update System 2022-01-29 21:16:17 UTC
FEDORA-2022-81dc0143a2 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-81dc0143a2

Comment 5 Fedora Update System 2022-01-30 00:59:56 UTC
FEDORA-2022-2897db8957 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-2897db8957`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2897db8957

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-01-30 01:14:57 UTC
FEDORA-2022-81dc0143a2 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-81dc0143a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-81dc0143a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-02-07 01:15:44 UTC
FEDORA-2022-2897db8957 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-02-07 01:16:37 UTC
FEDORA-2022-81dc0143a2 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.